.faqWrap {max-width: var(--displayWidthDesktop); width: 100%; text-align: center; margin: var(--gapSmall) auto;

	.warning {margin: var(--gapSmall) auto var(--gap) auto}
	

}

.faqMainListing {display: flex; justify-content: center; gap: var(--gapLarge) var(--gapSmall); flex-wrap: wrap;
	a {flex: 1 0 180px; font-weight: bold;
		svg {width: 80px; height: 80px; display: block; margin: 0 auto 12px auto;}
	}
}


.faqList {
	
	ul, ol {margin: 0px auto; width: fit-content;}
	ul li, ol li {margin: 14px 0; text-align: left; line-height: 1.3;}

}

.faqVideoListing {display: flex; justify-content: center; gap: var(--gap); flex-wrap: wrap;
	
	a {flex: 1 0 250px;
		
		img {width: 250px; height: auto; display: block; margin: 0 auto 12px auto;}
		h6 {color: var(--link)}
		&:hover h6 {color: var(--linkHover);}
	}

}




/* ADVERTISEMENT /advertisement */

.advertisement {

	.adTableWrap {display: flex; flex-wrap: wrap; gap: 48px 8px; margin: var(--gap) auto; max-width: var(--displayWidthDesktop);

		table.adTable {flex: 1; min-width: 250px; transition: 0.5s;

			th, td {text-align: center; vertical-align: top; padding-block: 18px;}
			th *, td * {font-weight: revert}

			thead {

				h3 {font-size: var(--fontSizeXLarge); font-weight: bold; color: white; margin: 0 auto 12px auto; text-shadow: var(--materialShadowHover); letter-spacing: 0.8px}
				div > div {display: inline-block; text-align: left; font-weight: bold; margin: auto 0 6px 8px; font-size: 2rem; vertical-align: middle}
				td {padding: 24px;}
				td * {color: white; vertical-align: text-bottom;}
				span {display: block; font-size: calc( var(--fontSizeSmall) - 0.1rem); font-weight: normal;}
				price {display: inline-block; font-size: calc(var(--fontSizeXXLarge) + 1.8rem); font-weight: bold; color: white;-webkit-text-stroke-width: 1px; -webkit-text-stroke-color: rgba(0, 0, 0, 0.25);text-shadow: var(--materialShadowHover);}

			}

			tbody {

				td, td * {font-size: calc( var(--fontSizeSmall) - 0.15rem);}
				td b {font-size: calc( var(--fontSizeSmall) - 0.0rem);}
				img {width: 250px; max-width: none; height: auto; max-height: none; margin: 0 auto; border: 1px solid var(--lightGrey); box-shadow: var(--materialShadow);}
				a:hover img {box-shadow: var(--materialShadowHover); border: 1px solid var(--lightGrey);}
				small {display: inline}
				td.scrnsht {height: 200px;}

			}

		}

		table.adTable:hover {box-shadow: var(--materialShadow); transform: scale(1.01);}

		.leaderBanner thead td {background: #f9ac39;}
		.leaderBanner2 thead td {background: #f29913;}
		.sideBanner thead td {background: #dc890c;}
		.mainBanner thead td {background: #c17206;}

	}

}


@media screen and (max-width: 768px) {
	.advertisement {
		.adTableWrap {
			table.adTable {
				thead {
					td div {
						price {
							font-size: 5.3rem !important;
						}
					}
				}
			}
		}
	}
}




/* PARTNERS - /portal-partners */

.faqPartners {display: flex; justify-content: center; align-items: stretch; gap: var(--gapSmall);

	div.partner {width: 100%; max-width: 350px; text-align: center; padding: var(--gap) var(--gapSmall); border: 1px solid var(--lighterGrey); transition: 0.5s; border-radius: 8px;
		
		img {display: block; margin: 0 auto 18px auto; max-width: 200px; max-height: 100px; height: auto;}
		h3 {margin: 12px auto; font-size: 2.0rem;}
		a {display: block; margin: 8px auto;}

	}

	div.partner:hover {border: 1px solid var(--lighterGrey); background: white; box-shadow: var(--materialShadow);}
	
	div.noPartner {background: lime;}

}




/* form {text-align: center;}
.faq {max-width: 900px;}

div.faq {display: table; margin: 0px auto; line-height: 32px;}
.faq ol {}
.faq ul {margin-left: 70px;}
.faq li {font-size: 15px; line-height: 25px; text-align: left;}
.faq ol li {padding: 0px 0px 30px 10px;}
.faq ol li h3 {margin-left: -5px;}
.faq h2, .faq h3, .faq h4 {font-weight: bolder; font: arial black !important; display: inline; text-align: left;}
.faq h2 {font-size: 20px;}
.faq h3 {font-size: 18px; margin-left: 15px;}
.faq h4 {font-size: 16px; margin-left: 30px; color: red;}
.faq a, .faq a:hover {text-align: left; font-weight: bold;}


.faq table {margin: auto;}
.faq table td {padding: 8px 12px; line-height: 18px;}
.faq table td h2, .faq table td h3, .faq table td h4 {text-align: left !important;}
.faq table td a, .faq table td a:hover {font-weight: normal;}
.faq .form-label {text-align: left;}
.faq th {text-align: right;}
 */